=== debian/control ===
Source: prism-webapp-wizehive
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-wizehive
Architecture: all
Depends: prism
Homepage: http://www.wizehive.com/
Description: WizeHive WebApp for Prism
 WizeHive WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
